
<!DOCTYPE html>
<html id="htmlXml" lang="en-us">
    <head id="Head1"><title>
	Privacy Policy
</title>
<meta http-equiv="Content-Language" content="en-us" /><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta charset="utf-8" /><meta name="viewport" content="width=device-width" /><link href="/css/foundation.css" rel="stylesheet" /><link href="css/qz.debug.css" rel="stylesheet" /><link href="css/qz-menu.debug.css" rel="stylesheet" /></head>
    <body>

        <div class="container top-nav-bar">
            <div class="row left">
                <div class="four columns">
                    <span class="title">
                        <a href="/">
                            <img width="298" height="60" id="QueenTitlePicture" title="Queen" alt="Queen" src="//pictures.queenzone.com/images/queen-title-mob.png" />
                        </a>
                    </span>
                </div>
                <div class="five columns">

                    <div class="row hide-for-small">

                        <form action="http://www.queenzone.com/search_results.aspx"  id="cse-search-box">

                            <div class="nine columns">
                                <input type="text" name="q" />

                            </div>

                            <div class="three columns left">
                                <input type="submit" name="sa" value="Search" />

                                <input type="hidden" name="cx" value="partner-pub-9128238322672228:etyq8xu6k93" />
                                <input type="hidden" name="cof" value="FORID:10" />
                                <input type="hidden" name="ie" value="ISO-8859-1" />

                            </div>
                        </form>
                    </div>

                </div>

                <div class="three columns right hide-for-small">

                    <ul class="horizontalList">

                        <li>
                            <a href="/members/">
                                <img class="menu_add" src="//pictures.queenzone.com/images/blank.gif"
                                     id="addToQ" alt="add to Queenzone" width="24" height="24" />
                            </a>
                        </li>
                        <li>
                            <a href="/members/pm.aspx">
                                <img class="menu_mail" src="//pictures.queenzone.com/images/blank.gif"
                                     id="personalMessages" alt="Private Messages" width="24" height="24" />
                            </a>
                        </li>
                        <li>
                            <a href="/members/settings.aspx">
                                <img class="menu_tools" src="//pictures.queenzone.com/images/blank.gif"
                                     id="toolsIcon" alt="Your settings" width="24" height="24" />
                            </a>
                        </li>
                        <li>
                            <a href="/members/profile.aspx">
                                <img class="menu_user" src="//pictures.queenzone.com/images/blank.gif"
                                     id="profileIcon" alt="Your Profile" width="24" height="24" />
                            </a>
                        </li>

                    </ul>

                </div>

            </div>

        </div>

        <div class="container mainMenu" id="mainMenu">

            <div>
                <ul id="siteMenu_sf-menu" class="sf-menu"><li><a href="/">Home</a></li><li><a href="/band.aspx">Band</a><ul id="siteMenu_Band"><li><a href="/freddie-mercury/">Freddie Mercury</a><ul id="siteMenu_Freddie Mercury"><li><a href="/freddie-mercury/freddie_post.aspx">Add your own Freddie Mercury tribute</a></li></ul></li><li><a href="/brian-may/">Brian May</a></li><li><a href="/john-deacon/">John Deacon</a></li><li><a href="/roger-taylor/">Roger Taylor</a></li></ul></li><li><a href="/talk.aspx">Talk</a><ul id="siteMenu_Talk"><li><a href="/blogs.aspx">Blogs</a></li><li><a href="/chat/">Chat</a></li><li><a href="/forums/">Forums</a></li><li><a href="/queen-fan-list.aspx">Queen Fans</a></li><li><a href="/members_chart.aspx">Queen Fan Chart</a></li></ul></li><li><a href="/information.aspx">Information</a><ul id="siteMenu_Information"><li><a href="/articles.aspx">Articles</a></li><li><a href="/biography/">Biography</a></li><li><a href="/discography/">Discography</a></li><li><a href="/faq.aspx">FAQ</a></li><li><a href="/news.aspx">News Archive</a></li><li><a href="/queen-rare.aspx">Rare Queen</a></li><li><a href="/links.aspx">Links</a></li></ul></li><li><a href="/media.aspx">Media</a><ul id="siteMenu_Media"><li><a href="/downloads/">Downloads</a></li><li><a href="/pictures.aspx">Picture Gallery</a></li><li><a href="/#1">Quiz</a><ul id="siteMenu_Quiz"><li><a href="/quiz/">Queen Trivia Quiz</a></li><li><a href="/quiz/lyrics-quiz.aspx">Queen Lyrics Game</a></li><li><a href="/quiz/queen-picture-puzzle.aspx">Queen Picture Puzzle</a></li></ul></li><li><a href="/screen-savers/">Screen Savers</a></li><li><a href="/stage_of_champions.aspx">Stage of Champions</a></li><li><a href="/video/">Video</a></li></ul></li><li><a href="/members/">Members</a><ul id="siteMenu_Members"><li><a href="/join.aspx">Join</a></li><li><a>Member Survey</a><ul id="siteMenu_Member Survey"><li><a href="/favorite-Queen-Member.aspx">Favorite Queen Band Member</a></li><li><a href="/favorite-Queen-album.aspx">Favorite Queen Album</a></li></ul></li><li><a href="/members/profile.aspx">Profile</a></li><li><a href="/members/blogs_list.aspx">Your blogs</a></li><li><a href="/members/settings.aspx">Site settings</a></li><li><a href="/members/addToQueenzone.aspx">Add to Queenzone</a><ul id="siteMenu_Add to Queenzone"><li><a href="/members/article_submit.aspx">Add feature articles</a></li><li><a href="/members/faq_list.aspx">Add FAQ</a></li><li><a href="/members/news.aspx">Add news</a></li><li><a href="/members/pictures.aspx">Add pictures</a></li><li><a href="/members/stage.aspx">Add a song to the Stage of Champions</a></li><li><a href="/members/quote_add.aspx">Add  Quotes</a></li></ul></li><li><a href="http://mail.queenzone.com/">Your Email</a></li><li><a href="/signout.aspx">Log out</a></li></ul></li><li><a href="/about.aspx">About</a><ul id="siteMenu_About"><li><a href="/about-queenzone.aspx">About </a></li><li><a href="/community-recognition.aspx">Community Recognition </a></li><li><a href="/contact.aspx">Contact us</a></li><li><a href="/donate.aspx">Donate</a></li><li><a href="/privacy-policy.aspx">Privacy Policy</a></li></ul></li></ul>
            </div>
        </div>

        <form method="post" action="/privacy-policy.aspx" id="mainForm">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="NrE9ux0QjFTJyiTjzsnh4U42a1HoMeg61wAyeYvRsK06cCxzV7UXamYIBqaWQOE4SHX7SBvZP5GvcG3mhp37C4cqm59kv0e3h04ShluA+Is=" />

            <div class="row left">
                <div id="advert" class="twleve columns advertTop">


                    <div id="googleAdMenu_adContainerIdgoogleAdMenu"><div id="googleAds">

   <!-- MadAdsMedia.com Asynchronous Ad Tag For QueenZone.com -->
<!-- Size: 728x90 -->
<script pin src="http://ads-by.madadsmedia.com/tags/5622/3985/async/728x90.js" type="text/javascript"></script>
<!-- MadAdsMedia.com Asynchronous Ad Tag For QueenZone.com -->


</div>
</div>


                </div>
            </div>

            <div id="mainContentArea">

                

    <h1>
        Privacy Policy
    </h1>

    <p>
        <em> We take your privacy seriously! We will not provide any of your details to any other entity. </em>
    </p>
    <p>
        This is the web site of QueenZone.com. Operated in part by Richard Orchard, it is "owned" by the collective of Queen fans that make it a home.
    </p>
    <p>
        Our postal address
        is 3 Mottram Place Morley WA 6062, Australia. We can be reached via e-mail at queen@thinkingwebsites.com.au.
    </p>

    <p>
        For each visitor to our Web page, our Web server
        automatically recognizes only the consumer's domain name and IP address, but not the e-mail address. We collect some other information of those who post messages to our
        bulletin board, the e-mail addresses of those who communicate with us via e-mail,
        the e-mail addresses of those who make postings to our chat areas, aggregate information
        on what pages consumers access or visit, information volunteered by the consumer,
        such as survey information and/or site registrations.
    </p>
    <p>
        The information we collect
        is used for internal review and is then discarded, used to improve the content of
        our Web page, used to customize the content and/or layout of our page for each individual
        visitor, used to notify consumers about updates to our Web site.
    </p>
    <p>
        With respect to cookies: We use cookies to store visitors preferences,
        customize Web page content based on visitors' browser type or other information
        that the visitor sends.
    </p>
    <p>
        If you do not want to receive e-mail from us in the future,
        please let us know by or adjust your options in your profile..
    </p>
    <p>
        With respect to
        Ad Servers: To try and bring you offers that are of interest to you, we have relationships
        with other companies that we allow to place ads on our Web pages. As a result of
        your visit to our site, ad server companies may collect information such as your
        domain type, your IP address and clickstream information. For further information,
        consult the privacy policies of: Google.
    </p>
    <p>
        From time to time, we may use customer information
        for new, unanticipated uses not previously disclosed in our privacy notice. If our
        information practices change at some time in the future we will post the policy
        changes to our Web site to notify you of these changes and provide you with the
        ability to opt out of these new uses. If you are concerned about how your information
        is used, you should check back at our Web site periodically.
    </p>

    <p>

        Users can have this information corrected by or modifying
        their profile.
    </p>
    <p>
        With respect to security: We have appropriate security measures in
        place in our physical facilities to protect against the loss, misuse or alteration of information that we have collected from you at our site.
    </p>

    <p>
        We use third-party advertising companies to serve ads when you visit our website.
        These companies may use information (not including your name, address, email address,
        or telephone number) about your visits to this and other websites in order to provide
        advertisements about goods and services of interest to you. If you would like more
        information about this practice and to know your choices about not having this information
        used by these companies, click here.
    </p>
    <ul class="square">
        <li>
            Google, as a third party vendor, uses cookies to serve ads on this site.
        </li>

        <li>
            Google's
            use of the DART cookie enables it and its partners to serve ads to your users based
            on their visit to your sites and/or other sites on the Internet.
        </li>

        <li>
            Users may opt
            out of the use of the DART cookie by visiting the
            <a href="http://www.google.com/url?q=http%3A%2F%2Fwww.networkadvertising.org/managing/opt_out.asp">
                Google ad and content network
                privacy policy
            </a>.
        </li>
    </ul>
    <p>
        If you feel that this site is not following its stated information policy, you may contact us on the details above.
    </p>



            </div>

            <div id="footerContainer">
                <div id="siteMenuBottom">

                    <table id="footerTable">
                        <tr>
                            <td>

                            </td>

                            <td style="vertical-align: top;">
                                

<div>

    <div>
        Created by
        <a href="http://www.thinkingwebsites.com/">Thinking Websites</a> / <a href="http://www.richardorchard.com/">Richard Orchard</a>
    </div>

    
    
            <td>
                <b>

                Home
                </b>
                <br />

                
            </td>
        
            <td>
                <b>

                Band
                </b>
                <br />

                
                        <div>
                            <a href='/freddie-mercury/'>
                            Freddie Mercury

                            </a>
                        </div>
                    
                        <div>
                            <a href='/brian-may/'>
                            Brian May

                            </a>
                        </div>
                    
                        <div>
                            <a href='/john-deacon/'>
                            John Deacon

                            </a>
                        </div>
                    
                        <div>
                            <a href='/roger-taylor/'>
                            Roger Taylor

                            </a>
                        </div>
                    
            </td>
        
            <td>
                <b>

                Talk
                </b>
                <br />

                
                        <div>
                            <a href='/blogs.aspx'>
                            Blogs

                            </a>
                        </div>
                    
                        <div>
                            <a href='/chat/'>
                            Chat

                            </a>
                        </div>
                    
                        <div>
                            <a href='/forums/'>
                            Forums

                            </a>
                        </div>
                    
                        <div>
                            <a href='/queen-fan-list.aspx'>
                            Queen Fans

                            </a>
                        </div>
                    
                        <div>
                            <a href='/members_chart.aspx'>
                            Queen Fan Chart

                            </a>
                        </div>
                    
            </td>
        
            <td>
                <b>

                Information
                </b>
                <br />

                
                        <div>
                            <a href='/articles.aspx'>
                            Articles

                            </a>
                        </div>
                    
                        <div>
                            <a href='/biography/'>
                            Biography

                            </a>
                        </div>
                    
                        <div>
                            <a href='/discography/'>
                            Discography

                            </a>
                        </div>
                    
                        <div>
                            <a href='/faq.aspx'>
                            FAQ

                            </a>
                        </div>
                    
                        <div>
                            <a href='/news.aspx'>
                            News Archive

                            </a>
                        </div>
                    
                        <div>
                            <a href='/queen-rare.aspx'>
                            Rare Queen

                            </a>
                        </div>
                    
                        <div>
                            <a href='/links.aspx'>
                            Links

                            </a>
                        </div>
                    
            </td>
        
            <td>
                <b>

                Media
                </b>
                <br />

                
                        <div>
                            <a href='/downloads/'>
                            Downloads

                            </a>
                        </div>
                    
                        <div>
                            <a href='/pictures.aspx'>
                            Picture Gallery

                            </a>
                        </div>
                    
                        <div>
                            <a href='/#1'>
                            Quiz

                            </a>
                        </div>
                    
                        <div>
                            <a href='/screen-savers/'>
                            Screen Savers

                            </a>
                        </div>
                    
                        <div>
                            <a href='/stage_of_champions.aspx'>
                            Stage of Champions

                            </a>
                        </div>
                    
                        <div>
                            <a href='/video/'>
                            Video

                            </a>
                        </div>
                    
            </td>
        
            <td>
                <b>

                Members
                </b>
                <br />

                
                        <div>
                            <a href='/join.aspx'>
                            Join

                            </a>
                        </div>
                    
                        <div>
                            <a href=''>
                            Member Survey

                            </a>
                        </div>
                    
                        <div>
                            <a href='/members/profile.aspx'>
                            Profile

                            </a>
                        </div>
                    
                        <div>
                            <a href='/members/blogs_list.aspx'>
                            Your blogs

                            </a>
                        </div>
                    
                        <div>
                            <a href='/members/settings.aspx'>
                            Site settings

                            </a>
                        </div>
                    
                        <div>
                            <a href='/members/addToQueenzone.aspx'>
                            Add to Queenzone

                            </a>
                        </div>
                    
                        <div>
                            <a href='http://mail.queenzone.com/'>
                            Your Email

                            </a>
                        </div>
                    
                        <div>
                            <a href='/signout.aspx'>
                            Log out

                            </a>
                        </div>
                    
            </td>
        
            <td>
                <b>

                About
                </b>
                <br />

                
                        <div>
                            <a href='/about-queenzone.aspx'>
                            About 

                            </a>
                        </div>
                    
                        <div>
                            <a href='/community-recognition.aspx'>
                            Community Recognition 

                            </a>
                        </div>
                    
                        <div>
                            <a href='/contact.aspx'>
                            Contact us

                            </a>
                        </div>
                    
                        <div>
                            <a href='/donate.aspx'>
                            Donate

                            </a>
                        </div>
                    
                        <div>
                            <a href='/privacy-policy.aspx'>
                            Privacy Policy

                            </a>
                        </div>
                    
            </td>
        

</div>

                            </td>
                        </tr>
                    </table>
                </div>
            </div>
        
<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="2927320D" /></form>

                 <script type="text/javascript" src="/scripts/jquery-1.7.2.js"></script>
        <script type="text/javascript" src="/scripts/qz.menu.debug.js"></script>

       
        
        


        <script type="text/javascript">

            (function ($) {
                $(document).ready(function () {

                    if ($(window).width() < 480) {
                        $('ul.sf-menu').mobileMenu({ prependTo: '#mainMenu' });

                    }
                    else {
                        $('ul.sf-menu').superfish({
                            delay: 1000,                            // one second delay on mouseout 
                            animation: { opacity: 'show', height: 'show' },  // fade-in and slide-down animation 
                            speed: 'fast',                          // faster animation speed 
                            autoArrows: false,                           // disable generation of arrow mark-up 
                            dropShadows: false                            // disable drop shadows 
                        });
                    }

                });

            })(jQuery);

        </script>


        <script type="text/javascript" src="http://www.google.com/coop/cse/brand?form=cse-search-box&amp;lang=en"></script>

        <script type="text/javascript">
            var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
            
            document.write( unescape( "%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E" ) );
            
            try
            {
                var pageTracker = _gat._getTracker( "UA-7656058-1" );
                pageTracker._setDomainName( ".queenzone.com" );
                pageTracker._trackPageview( );
            }
            catch (err)
                {
                }
        </script>
    </body>
</html>
    